Skip to content

Mint NFT

Create NFT

Endpoint: POST

https://{{HOST}}/api/v1/nft/contracts/:contract_address/:token_id

Returns

{   
    "id": "string",
    "is_confirmed": "bool",
    "transaction_hash": "string",
    "destinations": "string",
    "metadata": {
        "name": "string",
        "description": "string"|null,
        "image": "http://example.com"|null,
        "image_preview": "http://example.com"|null,
        "image_thumbnail": "http://example.com"|null,
        "background_color": "#FFFFFF"|null,
        "animation_url": "http://example.com"|null,
        "youtube_url": "http://example.com"|null,
        "attributes": [
            {
                "trait_type": "string"|null,
                "value": "string"|null,
                "display_type": "string"|null
            }
        ]
    }
}